Indexed Maven Repositories - type remore - Error - Idea 14.1.5

Hi all,

I am moving from Eclipse to Intellij 14.1.5 and the maven repositories can't be updated.


snapshot5.jpeg

Is it necessary to configure anything to perform the update without error?

snapshot6.jpeg



Regards
S.



Attachment(s):
idea.log.zip
1 comment

Please see https://youtrack.jetbrains.com/issue/IDEA-102693 .

It's already fixed in IDEA 15: https://confluence.jetbrains.com/display/IDEADEV/IDEA+15+EAP and will be also fixed in the next 14.1.x update.

You can also use the patch from https://youtrack.jetbrains.com/issue/IDEA-102693#comment=27-1083722 .

Use Maven 3.3.3 or later for importig.

0

Please sign in to leave a comment.